Vorstand - Comité PPS - Task / Tache #7400

Ubersetzung von Positionspapier Prostitution und Verkehr
19 July 2016 17:53 - kilian.

Status: Won't Do Start date: 19 July 2016
Priority: Normal Due date: 23 September 2018
Assignee: % Done: 70%

Category: Estimated time: 0.50 hour

Target version: Vorstandssitzung 2018 09 03

Description

gem. PV vom 5. Marz 2016 ist der Vorstand (PPP) fiir die Ubersetzung der Positionspapiere zustandig.

Input: varium 3 am Ende des PV Protokolls
https://projects.piratenpartei.ch/projects/agenda/wiki/PPS-PV-2016-03-05

idealerweise bis zur nachsten PV Mitte September 16 (sowie flr die lokalen und kantonalen Wahlen im Herbst) erstellt

History

#1 - 02 August 2016 20:23 - kilian.

- Status changed from New to Needs Work

- Assignee changed from taz to kilian.

- % Done changed from 0 to 70

- Estimated time changed from 15.00 h to 0.50 h

VWE hat DE Ubersetzung an KBR/STH am 20.7 gemailt. Jetzt muss dies nur noch auf die DE Homepage der PPS
https://www.piratenpartei.ch/2013/06/08/position-de-principe-sur-la-prostitution/

Weitere inhaltliche sowie evtl. sonstigen Anpassungen sind an der PV162 zu traktandieren.

#2 - 02 August 2016 20:31 - kilian.

- File 1604_PositionspapierProstitution.pdf added

- File 1604_PositionspapierProstitution.odt added

- File 1604_PositionspapierProstitution.docx added

#3 - 14 March 2017 22:36 - kilian.
- File Prostitutionspapier DE FR.pdf added
- File Prostitutionspapier DE FR.odt added

- Assignee changed from kilian. to marief
Positionspapier in DE wurde an pv171 nicht vorgestellt.
Da gem. TAZ und PHU neuerdings MFR die Ubersetzungen von anderen Papieren auch macht, habe ich mal Task an Sie weitergeleitet.

#4 - 14 March 2017 22:38 - kilian.
- Target version changed from Vorstandssitzung 2016 09 13 to Voorstandssitzung 2017 08 08

PV172 findet am 13. september statt.
Einreichefirst ist am 13. August 2017 Mitternacht

Daher neue Zielversion gesetzt
#5 - 20 August 2018 21:39 - kilian.
- Due date changed from 13 September 2016 to 23 September 2018

- Assignee deleted (marief)

- Target version changed from Vorstandssitzung 2017 08 08 to Vorstandssitzung 2018 09 03
https://projects.piratenpartei.ch/projects/agenda/wiki/PPS-PV-2016-03-05
https://www.piratenpartei.ch/2013/06/08/position-de-principe-sur-la-prostitution/

- Parent task set to #7935

Grundsatzlich schon tbersetzt V1.0 mit INputs von VWA fUr ein update V2.0

#6 - 01 October 2018 21:44 - kilian.
- Status changed from Needs Work to Won't Do
- Parent task deleted (#7935)

Ubergeordnete Aufgabe geldst
evtl. wieder auf eine nachste PV oder innerhalb des Vorstandes ber die Ubersetzung abzustimmen.

Files

1604 _PositionspapierProstitution.pdf 53.6 KB 02 August 2016 kilian.
1604 _PositionspapierProstitution.odt 20.8 KB 02 August 2016 kilian.
1604_PositionspapierProstitution.docx 29.6 KB 02 August 2016 kilian.
Prostitutionspapier DE FR.pdf 57.1 KB 14 March 2017 kilian.
Prostitutionspapier DE FR.odt 30.3 KB 14 March 2017 kilian.
